    /* Comum */
td	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#fffbed;}
img {border:0px;}
.img_brd	{border:1px solid #000000;}
.cred	{font-size:09px; color:#fffbed;}
a:link, a:visited, a:hover {text-decoration:none; color:#000000;}
a:hover	{text-decoration:underline; color:#000000;}
input, select	{background:#FFFFFF; font-size:10px;border:1px solid #055398;}
textarea	{background:#FFFFFF; border:1px solid #055398;}
.bg_coluna	{background:#fffbed;}
/* Bg das tabelas e menu */
.bg_topo	{background-image:url(../imgs/bg_topo.gif); background-repeat:repeat-x;}
.mn_01	{font-weight:bold; color:#FFFFFF; text-decoration:none; border-bottom:1px solid #000000; border-right:1px solid #000000; background-image:url(../imgs/bg_mn_01.gif); padding-left:12px;}
.mn_02	{font-weight:bold; text-decoration:none; border-bottom:1px solid #000000; border-right:1px solid #000000; background-image:url(../imgs/bg_mn_02.gif); padding-left:12px;}
.bg_titulo	{font-weight:bold; background:#055398 url(../imgs/tit_cham.gif) no-repeat; padding-left:15px;}
.bg_titulo_int	{font-weight:bold; font-size:12px; background:#055398 url(../imgs/tit_cham.gif) no-repeat; padding-left:15px; letter-spacing:1px;}
.bg_cham_prin	{color:#fdc30e; line-height:16px; background-color:#055398; padding:4px;}
.bg_cham_sec	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;background-color:#fffbed; color:#000000;}
.bg_cred	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:09px; font-weight:normal;background-color:#000000; color:#FFFFFF; padding:3px;}
.bg_bg_01	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;background-color:#000000; color:#FFFFFF; padding:3px;}

/* texto */
.titulo	{font-size:12px; font-weight:bold; color:#fffbed;}
.titulo_int	{font-size:16px; font-weight:bold; color:#000000;}
.tit_dest	{color:#FFCC00;}
.text	        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#01445D; background: #fffbed;}
.text_02	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#01445D;}
.text_int	{font-size:12px; color:#000000; line-height:16px;}
.botao_01	{font: bold 9px Arial, verdana, Helvetica, sans-serif; color:#000000; text-align: center; background: #EFFFEF url(/nucleo/imgs/bt_pr_bg.gif); height: 16px;}
